/*
* General styles
* --------------------------------------------------
*/
body {
  -webkit-font-smoothing: antialiased;
}
h1 {
  font-size: 36px;
  letter-spacing: -0.0263em;
  line-height: 46px
}
h3 {
  line-height: 26px;
  letter-spacing: 0.025em;
}
h5 {
  line-height: 18pt;
  letter-spacing: 0.25pt;
}
h6 {
  font-family: SoleilBk;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 26px;
}
body, p, li, span {
  font-family: Soleil;
  color: #4a4a4a;
  letter-spacing: -0.0064em;
  line-height: 24px;
}
body, p, li {
  font-size: 16px;
}
a.underline {
  text-decoration: underline;
}
.fs-14 {
  font-size: 14px;
  line-height: 16px;
}
.fs-16 {
  font-size: 16px;
  line-height: 18px;
}
.fs-20 {
  font-size: 20px;
  line-height: 24px;
}
.soleil-light {
  font-family: SoleilLt;
  letter-spacing: -0.0263em;
}
.soleil-bk {
  font-family: SoleilBk;
}
.bold-text {
  font-weight: bold;
}
.clickable {
  cursor: pointer;
}
[class$="bg"] {
  transition: background-color 500ms linear;
}
/* GREEN */
.ls-green-bg {
  background: #14b898;
}
.m-green-bg {
  background: #004868;
  /*midnight green*/
}
.dj-green-bg {
  background: #212121;
  /*dark jungle green*/
}
/* BLUE */
.a-blue-bg {
  background: #f1f8fe;
  /*alice blue*/
}
.b-blue-bg {
  background: #e5f3ff;
}
.bubbles-bg {
  background: #e6f5fc;
  /*bubbles blue*/
}
.c-blue-bg {
  background: #465070;
  /*cadet*/
}
.g-blue-bg {
  background: #dbeeff;
}
.lm-blue-bg {
  background: #cce7ff;
}
.me-blue-bg {
  background: #00568e;
}
.p-blue-bg {
  background: #cae7ff;
}
.sdb-blue-bg {
  background: #0bb8fe;
}
.azure-bg {
  background: #009bff;
}
.blue-bg {
  background: #3bb4ed;
}
.dark-blue-bg {
  background: #245065;
}
.glitter-bg {
  background: #e0efff;
}
.light-blue-bg {
  background: #e3f3fa;
}
.deep-sky-blue-bg {
  background: #029fff;
}
.charcoal-bg {
  background: #252e54;
}
.primary-blue-bg {
  background: #29abe2;
}
.sky-blue-bg {
  background: #44c9ff;
}
.bc-blue-bg {
  background: #2aaae2;
  /*bright cerulean*/
}
.blue-gradient-bg {
  background: linear-gradient(0deg, rgb(73, 144, 226), rgb(219, 238, 251));
  background: -webkit-linear-gradient(0deg, rgb(73, 144, 226), rgb(219, 238, 251));
}
.azure-text {
  color: #009bff;
}
.demo-text {
  color: #29ABE2;
  letter-spacing: 0.08em;
}
a.azure-text:hover {
  color: #006fa7;
  text-decoration: none;
}
.blue-text {
  color: #3bb4ed;
}
.bc-blue-text {
  color: #2aaae2;
  /*bright cerulean*/
}
.dsb-blue-text {
  color: #00b5ff;
}
.sdb-blue-text {
  color: #0bb8fe;
}
.m-blue-text {
  color: #340e49;
}
.me-blue-text {
  color: #00568e;
}
.m-blue-line {
  border-bottom: 2px solid #340e49;
  width: 25px;
}
.blue-underline-link {
  color: #29abe2;
  border-bottom: 2px solid #29abe2;
  letter-spacing: 0.08em;
}
/* BLACK/WHITE */
.almost-white-bg {
  background: #fdfdfd;
}
.ash-grey-text {
  color: #b3b3b3;
}
.black-bg {
  background: #000;
}
.black-line {
  border-bottom: 2px solid #000;
  width: 25px;
}
.black-text {
  color: #333333;
}
.dark-gray-bg {
  background: #dcdcdc;
}
.dg-text {
  color: #535353;
}
.gray-text {
  color: #808080;
}
.i-gray-bg {
  background: #efefef;
  /*Isabelline1*/
}
.os-black-bg {
  background: #4a4a4a;
  /*outer space*/
}
.gray-bg {
  background: #f2f2f2;
}
.p-gray-line {
  border-bottom: 2px solid #cccccc;
  width: 25px;
}
.gray-line {
  border-bottom: 2px solid #cdcdcd;
  width: 25px;
}
.light-gray-bg {
  background: #fafafa;
}
.light-gray-text {
  color: #9D9D9D;
}
.manatee-text {
  color: #9c9c9c;
}
.ol-bg {
  background: #6c6f79;
  /*old lavender*/
}
.os-black-text {
  color: #4a4a4a;
  /*outer space*/
}
.p-gray-text {
  color: #cacaca;
  /*pastel gray*/
}
.partial-white-bg {
  background-image: linear-gradient(top, transparent, transparent 15%, #fff 15%, #fff 100%);
  background-image: -webkit-linear-gradient(top, transparent, transparent 15%, #fff 15%, #fff 100%);
  padding-bottom: 60px;
}
.platinum-bg {
  background: #e2e4e7;
  /*platinum*/
}
.s-white-bg {
  background: #faf9f9;
}
.white-bg {
  background: white;
}
.ghost-white-bg {
  background: #f9fdff;
}
.white-line {
  border-bottom: 1px solid #fff;
  width: 25px;
  margin-left: auto;
  margin-right: auto;
}
.white-line.thick {
  border-bottom: 2px solid #fff;
}
.white-s-bg {
  background: #f6f6f6;
}
.white-smoke-bg {
  background: #f2f7f9;
  /*white smoke*/
}
.white-text {
  color: white;
}
/* RED */
.light-red-bg {
  background: #fffafa;
}
.pastel-red-bg {
  background: #f66f6f;
}
.red-gradient-bg {
  background: linear-gradient(0deg, rgb(252, 16, 27), rgb(255, 241, 243));
  background: -webkit-linear-gradient(0deg, rgb(252, 16, 27), rgb(255, 241, 243));
}
.red-link {
  color: red;
  text-decoration: underline;
}
.red-text {
  color: #ED1C24;
}
.seashell-bg {
  background: #fff2f1;
}
.small-text {
  font-family: SoleilLt;
  font-size: 10px;
  line-height: 14px;
}
/* ORANGE*/
.light-orange-bg {
  background: #f8e0bf;
}
.m-yellow-bg {
  background: #febb0b;
}
.orange-underline,
.azure-blue-underline,
.white-gradient-underline,
.dsb-gradient-underline {
  text-decoration: none;
  display: inline-block;
  line-height: 1em;
}
.orange-underline:after,
.azure-blue-underline:after,
.white-gradient-underline:after,
.dsb-gradient-underline:after {
  content: '';
  display: block;
  height: 10px;
  width: 0;
  background: transparent;
  transition: width 700ms ease, background-color 700ms ease;
}
.orange-underline:hover:after {
  width: 100%;
  background: #ff5722;
}
.azure-blue-underline:hover:after {
  width: 100%;
  background: #029fff;
}
.white-gradient-underline:hover:after {
  width: 100%;
  background: linear-gradient(90deg, rgba(255,255,255,1) 0, rgba(255,255,255,0) 100%);
}
.dsb-gradient-underline:hover:after {
  width: 100%;
  background: linear-gradient(90deg, #00aef5 0, #fff 100%);
}
.btn {
  letter-spacing: 0.08em;
  /*padding: 22px 30px; default styling to be added in future iteration*/
  max-width: 255px;
}
.btn-red {
  background: #f66f6f;
  border-radius: 2px;
  color: #fff;
  padding: 22px 30px;
}
.btn-red:hover {
  color: #fff;
  background: #C04F4E;
}
.btn-red:focus {
  color: #fff;
}
.btn-white-red {
  background: #fff;
  color: #f66f6f;
  padding: 15px 30px;
}
.red-underline-link {
  color: #f66f6f;
  border-bottom: 2px solid #f66f6f;
  letter-spacing: 0.08em;
}
.white-underline-link {
  color: #fff;
  border-bottom: 1px solid #fff;
  letter-spacing: 0.08em;
}
.btn-azure {
  color: #fff;
  background: #009bff;
  border-radius: 4px;
  padding: 20px 30px;
  text-decoration: none;
}
.btn-azure:hover {
  color: #fff;
  background: #286090;
}
.btn-trans-azure {
  color: #009bff;
  background: transparent;
  border: 1px solid #009bff;
  border-radius: 0;
  padding: 12px 36px;
}
.btn-trans-azure:hover {
  color: #009bff;
  opacity: 0.6;
}
.btn-blue {
  color: #fff;
  background: #3bb4ed;
  border-radius: 8px;
  padding: 14px 28px 11px 28px;
}
.btn-blue:hover {
  color: #fff;
  background: #286090;
  border-color: #204d74;
}
.btn-m-blue {
  color: #fff;
  background: #340e49;
  border-radius: 8px;
  padding: 14px 58px 11px 58px;
}
.btn-m-blue:hover {
  color: #fff;
  background: #286090;
  border-color: #204d74;
}
.btn-primary {
  color: #fff;
  background: #3bb4ed;
  border-radius: 8px;
  border: none;
  padding: 5px 30px;
}
.btn-primary:hover {
  color: #fff;
  background-color: #286090;
  border-radius: 8px;
  border: none;
  padding: 5px 30px;
}
.btn-primary.loginBtn:hover {
  color: #fff;
  background-color: #286090;
  border-radius: 8px;
  border: none;
  padding: 15px 10px;
}
.btn-primary-blue {
  background: #29abe2;
  border-radius: 4px;
  color: #fff;
  padding: 22px 30px;
  text-decoration: none;
}
.btn-primary-blue:focus,
.btn-primary-blue:hover {
  color: #fff;
  background: #2d4579;
}
.btn-white-blue {
  background: #fff;
  border-radius: 4px;
  color: #29abe2;
}
.btn-outline {
  background: transparent;
  color: #3bb4ed;
  border: 2px solid #3bb4ed;
  border-radius: 8px;
  padding: 15px 30px;
}
.btn-black {
  color: #fff;
  background: #000;
  border: 1px solid #fff;
  border-radius: 0;
  padding: 16px 56px;
}
.btn-black:hover {
  color: #fff;
  opacity: 0.6;
}
.btn-trans-black {
  color: #000;
  background: transparent;
  border: 1px solid #000;
  border-radius: 0;
  padding: 16px 56px;
}
.btn-trans-black:hover,
.btn-trans-black:focus {
  color: #000;
  opacity: 0.6;
}
.btn-trans-white {
  color: #fff;
  background: transparent;
  border: 1px solid #fff;
  border-radius: 0;
  padding: 16px 56px;
}
.btn-trans-white:hover,
.btn-trans-white:focus {
  color: #fff;
  opacity: 0.6;
}
[class^="btn-"]:not(.nav-link),
[class^="btn-"]:not(.nav-link):hover,
[class$="text"]:not(.nav-link),
[class$="text"]:not(.nav-link):hover {
  transition: all 500ms linear;
}
.no-border {
  border: 0;
}
.flex-row {
  flex-direction: row;
}
.flex-col {
  flex-direction: column;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -o-flex-direction: row-reverse;
}
.flex-grow {
  flex-grow: 1;
}
.flex-wrap {
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -o-flex-wrap: wrap;
}
.flex-no-wrap {
  flex-wrap: nowrap;
}
.row {
  margin-left: -30px;
  margin-right: -30px;
}
.container,
.container-fluid {
  padding-left: 30px;
  padding-right: 30px;
}
div[class*="col-xs"],
div[class*="col-sm"],
div[class*="col-md"],
div[class*="col-lg"],
div[class*="col-xl"] {
  padding-left: 30px;
  padding-right: 30px;
}
.rwd-br-lg-up,
.rwd-br-md-up,
.rwd-br-sm-up {
  display: block;
}
.rwd-br-sm,
.rwd-br-md-down {
  display: none;
}
.img-inline {
  display: inline;
}
.img-center {
  margin-left: auto;
  margin-right: auto;
}
.img-left {
  margin-right: auto;
}
p.media,
.industry .row .col-md-8.media {
  padding-left: 0;
  padding-right: 0;
}
.content {
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
}
a:focus,
a:hover {
  text-decoration: none;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
footer {
 border-top: 2px solid #e5e5e5;
}
footer ul {
  list-style-type: none;
  padding-left: 0;
}
footer li,
footer a {
  color: #808080;
  font-size: 12px;
  letter-spacing: 0.0357em;
  line-height: 20px;
}
footer .container-fluid:not(.legal-info) {
  padding: 60px 150px;
}
footer .row {
  margin-left: -15px;
  margin-right: -15px;
}
footer [class^="col-"] {
  padding-left: 15px;
  padding-right: 15px;
}
footer .footer-logo {
  max-width: 100px;
  width: 100%;
  margin-bottom: 32px;
}
footer .hidden-xs-down .col-md-2:not(:last-child) {
  border-right: 1px solid #ccc;
}
footer .social-media {
  max-width: 141px
}
footer .icon-img {
  width: 100%;
  max-width: calc(100% - 3px);
}
footer .app-btn {
  max-height: 42px;
  margin-bottom: 10px;
}
footer .legal-info {
  background: #333333;
  padding: 15px 15px 0px;
}
footer .legal-info p,
footer .legal-info a {
  font-size: 14px;
}
footer .footer-col-title {
  margin-bottom: 5px;
}
footer .footer-col-title.disabled {
  pointer-events: none;
}
.py-4 {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}
#messages {
  margin-top: 60px;
}
.position-relative {
  position: relative;
}
.position-absolute {
  position: absolute;
}
.position-bottom-1 {
  bottom: 1em;
}
.letter-spacing-08 {
  letter-spacing: 0.08em;
}
.pb-05 {
  padding-bottom: 0.5rem;
}
.pb-03 {
  padding-bottom: 0.3rem;
}
.font-weight-600 {
  font-weight: 600;
}
.line-h-22 {
  line-height: 22px;
}
.line-h-28 {
  line-height: 28px;
}
.link-hover-grey:hover {
  border-bottom-color: #B6B6B6;
  color: #B6B6B6;
}
.br-4 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
@media (max-width: 575px) {
  .rwd-br-sm-up {
    display: none;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 22px;
    line-height: 26px;
  }
  p, span {
    font-size: 14px;
    line-height: 21px;
  }
  .rwd-br-md-up {
    display: none;
  }
  .rwd-br-md-down {
    display: block;
  }
  .flex-col-sm-down {
    flex-direction: column;
  }
  .partial-white-bg {
    background-image: linear-gradient(top, transparent, transparent 10%, #fff 10%, #fff 100%);
    background-image: -webkit-linear-gradient(top, transparent, transparent 10%, #fff 10%, #fff 100%);
    padding-bottom: 60px;
  }
  .white-line {
    width: 50px;
  }
  footer [class^="col-"] {
    margin-bottom: 30px;
  }
  footer .other-links {
    order: 10;
  }
  footer .icon-img {
    margin-right: 10px;
  }
}
@media (max-width: 991px) {
   footer .container-fluid .footer-logo {
     position: absolute;
     left: 50%;
     margin-left: -50px;
     top: -20px;
  }
  footer .container-fluid:not(.legal-info) {
    padding: 60px 45px;
  }
  h1 {
    font-size: 26px;
    line-height: 30px;
  }
  .flex-grow-md-down {
    flex-grow: 1;
  }
  .flex-col-md-down {
    flex-direction: column;
  }
  .rwd-br-lg-up {
    display: none;
  }
}
@media (min-width: 576px) {
  .modal-dialog {
    max-width: 100%;    
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .rwd-br-sm {
    display: block;
  }
}
@media (min-width: 768px) {
  .flex-col-md-up {
    flex-direction: column;
  }
  p, span {
      font-size: 18px;
  }
  .pl-md-1 {
    padding-left: 1rem !important;
  }
  .pr-md-1 {
    padding-right: 1rem !important;
  }
}
@media (min-width: 992px) {
  .flex-col-lg-up {
    flex-direction: column;
  }
  .flex-grow-lg-up {
    flex-grow: 1;
  }
  .flex-basis-lg-0 {
    flex-basis: 0;
  }
  footer .col-lg-2:nth-child(7),
  footer .col-lg-2:nth-child(8),
  footer .col-lg-2:nth-child(9) {
    margin-top: 30px;
  }
}

/*
* 5 column layout for connected devices subnav
* --------------------------------------------------
*/
.col-xs-20 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
  max-width: 20%;
}
.col-xs-20,
.col-sm-20,
.col-md-20,
.col-lg-20 {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
 .col-lg-20 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20%;
        -ms-flex: 0 0 20%;
            flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 768px) {
 .col-md-20 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20%;
        -ms-flex: 0 0 20%;
            flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 576px) {
 .col-sm-20 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20%;
        -ms-flex: 0 0 20%;
            flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (max-width: 575px) {
  .col-sm-20 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .col-md-20 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .col-lg-20 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}